Referência da APIGatilhos
List triggers
Authorization
apiKey AuthorizationBearer <token>
In: header
Response Body
application/json
application/problem+json
curl -X GET "https://example.com/v1/triggers"{ "data": [ { "id": "string", "ruleset_id": "string", "ruleset_version": -9007199254740991, "left_dataset_id": "string", "right_dataset_id": "string", "lookback_days": -9007199254740991, "debounce_seconds": -9007199254740991, "max_wait_seconds": -9007199254740991, "enabled": true, "created_at": "2019-08-24T14:15:22Z" } ]}
